
 ============================
 === THE ELECTRONIC GAMER ===
 ============================

 STAR TREK: THE KOBAYASHI ALTERNATIVE Walkthru

 This file contains a variety of helpful information, compiled by Midnight
Watchman and Baron Greystrom, for those playing STAR TREK: THE KOBAYASHI
ALTERNATIVE.

 Some information is specifically for the Apple computer version, because
that's what we both played it on, and it's the one that seems to have the
worst documentation in the original release. The Baron has played both
Apple version 1.0 (unnumbered on the label) and version 1.1. Midnight
Watchman also played Apple version 1.1 but found some things in different
places; whether this indicates a version 1.1.x, or just the workings of a
random number generator, we're not sure.

 There is a major bug in the game, and Midnight Watchman finally pinned
down its location. The cause of the bug is a flag that is mis-set when you
visit Orna. It causes some of your possessions to begin disappearing as you
approach the end of the game, and it prevents you from completing the game
at all. Fortunately, you need not visit Orna to successfully complete the
game. Of course, you won't get the maximum score, but at least you can
finish the game. Even though the Ornae are master mechanics, they can't do
anything for the broken shuttlecraft. So, the hint book notwithstanding,
skip Orna (or use it for practice and then restart the game).

 It is possible to "win" the game by visiting just one location, but you
will not even come close to the maximum score if you do that. A major goal
of the game is to explore as much as possilbe of the Trianguli region while
you are searching for the Heinlein, so take your time and investigate each
planet thoroughly. You are also scored on your communication skills, so
stick with the phrasing that is recommended in the documentation. We will
discuss each planet in alphabetical order, starting with the planets that
you know about from the beginning of the game, and then moving on to the
ones you'll learn about as you play. Neither of us achieved the maximum
score, so there are obviously some things that we both missed. If you find
something that you think we missed, send either of us a message and I'll
add it to the file:

 Midnight Watchman (75036,1360)
 Baron Greystrom (75766,2342)

 Key assignments for the Apple II series of computers:

 APPLE             The program
 II+    FUNCTION   is looking for
 Shift 1 Help         !
 Shift P Inventory*   @
 Shift 3 Give**       #
 Shift 4 Take         $
 Shift 5 Use+         %
 Shift N Shoot        ^ (UP)
 Shift 6 Examine      &
 Shift : Look         *
 Shift 8 Drop         (
 Shift 9 Utilities*** )

 APPLE             The program
 IIe/IIc FUNCTION  is looking for
 Shift 1 Help         !
 Shift 2 Inventory*   @
 Shift 3 Give**       #
 Shift 4 Take         $
 Shift 5 Use+         %
 Shift 6 Shoot        ^ (UP)
 Shift 7 Examine      &
 Shift 8 Look         *
 Shift 9 Drop         (
 Shift 0 Utilities*** )

 * After selecting inventory you can change clothes by typing "1" until you
find the clothing you want (spacesuit, coldgear, heatgear, uniform,
casual), or move items from your hands to your backpack by typing the
number of the item you wish to move.

 ** You can only give items to the last person you addressed.

 *** 1 - changes speed
     2 - pause
     3 - save game
     4 - restore a game
    *5 - quit

 *not available on all versions

 + This is used to turn the communicator off and on, and to use anything
else you may be carrying (such as the tricorder). On some versions, you may
also be able to change the power setting on your phaser from high to low or
low to high. The phaser control is NOT available on the Apple version.

 WALKING ABOUT (APPLE II+)

 While the arrow keys work for all directions on the IIe and IIc, the
directions that come with the early release of the game are in error for
the II+. The left and right arrow keys work as advertised, but to go north
(or enter) use control-K, and to go south (or exit) use control-J. In the
newer release of the game (version 1.1), II+ users can backspace to correct
typos by using control-D.

 PLANETARY LOCATIONS
                            FROM
 PLANET    COORDINATES      STAR
 Achir     11432.15058.9077 Dyson
                           Sphere
 Andorgha  17781.8678.12655  6
 Hastorang 1907.19042.15718  3
 Jauzah    21788.22312.5634  4
 Khut      24783.13742.20471 2
 Klusos    6237.6829.29003   1
 Malakiyy  24038.9384.17522  9
 Niau      25784.4678.10833  4
 Orna      13498.17852.12576 2
 Tshio     7249.15058.8547

 Planets not included in the documentation:

                            FROM
 PLANET    COORDINATES      STAR
 Hwount   9924.20164.3959    2
 Bhrf     14926.27312.25008  2
 Ascella  3060.28172.25879   1
 Rird     2567.23762.24312   3
 Unnamed  8572.27041.27324

 WHAT'S WHERE ON THE ENTERPRISE

 The first entry for each deck is what the game thinks is there. The entry
after that, inside the (), is what the original blueprints say is there.
Also included, inside the <>, are the crew members normally found in each
location. We recommend that you thoroughly explore the Enterprise as your
first order of business when you begin the game.

 Deck 1 - Bridge <Kirk, Avoca, Chekov, Spock, Uhura>
 Deck 2 - Lab <Kerasus> (Science Lab)
 Deck 3 - Empty (Science Lab)
 Deck 4 - Empty (Junior Officers' Quarters)
 Deck 5 - Officers' Quarters, Cafeteria, Briefing Room (Officers' Quarters)
 Deck 6 - Empty (Crew's Quarters)
 Deck 7 - Security <Lee & O'Hara>, Library <Litowinski>, Sick Bay <McCoy &
Burke>, Engineering <Scott & Naraht>, Transporter <Renner> (Security,
Library, Sick Bay, Transporter, Engineering)
 Deck 8 - Recreation Deck <Tanzer> (Recreation Deck)
 Deck 9 - Reclamation (Reclamation & Fabrication)
 Deck 10 - Cargo Hold (Cargo & Supplies)
 Deck 11 - Phaser Banks (Auxiliary Fire Control & Observation)
 Deck 12 - Observation (Observation)
 Deck 13 - Lounge (Lounge)
 Deck 14 - Empty (Lounge)
 Deck 15 - Maintenance (Various Life Support Systems)
 Deck 16 - Warp Drive (Medical/Warp Drive Engineering)
 Deck 17 - Empty (Crew's Quarters/Observation Gallery over Shuttlebay)
 Deck 18 - Hydroponics (Botany Section/Crew's Quarters)
 Deck 19 - Shuttle Bay (Bridge/Ship's Computer/Hanger Deck)
 Deck 20 - Gym & Pool (Recreation Facilities/Shuttlecraft Maintenance
Shops)
 Deck 21 - Bowling & Kitchen (Food Preparation Center/Bowling Alley)
 Deck 22 - Computer (Fabrication Facilities)
 Deck 23 - Empty (Cargo/Storage Facilities)

 GENERAL NOTES

 When you first begin the game, you should thoroughly explore the
Enterprise so you will know what your resources are. Also, check out
COMPUTER DATA on all crew members (you'll meet them as you explore the
ship). Be sure to get COMPUTER DATA on the Trianguli sector and all the
known planets.

 When you arrive at a new star system (or other location), do a LONG RANGE
SCAN and a SYSTEM SCAN. Once you're in orbit around a planet, you should
SCAN PLANET, SCAN FOR LIFE READINGS, and CLOSEUP OF PLANET. Note any
special planetary conditions that will affect what you should wear.

 WHEN YOU FIRST ARRIVE AT A PLANET, AND AGAIN, WHEN YOU SUCCESSFULLY
COMPLETE IT, BE SURE TO SAVE THE GAME!!!!

 While on a planet, you can tell members of the landing party to FAN OUT
individually or GO TO a specific location. The person addressed will move a
random distance and direction away from you. You can then contact them by
communicator and ask WHAT DO YOU SEE. You can also tell a crew member to
SEARCH FOR <any object>, but I've not had much luck with that command.

 If you use the FAN OUT, or are otherwise separated from the rest of the
landing party, you can re-group by contacting each member by communicator
and saying COME TO ME. As each of them arrives, say <NAME> FOLLOW ME and
they will stay with you. Otherwise, when you move away, they will stay put.
Visit all the "known" planets (except Orna), and keep notes on the
coordinates you get on some of them before moving on to check them out.

 ACHIR

 Put on your SPACE SUIT before beaming down. You need to talk to a Harapha
and an Asuia to get clues. To find them, beam down to the coordinates given
during the SCAN PLANET routine, and begin exploring the planet, scanning
for life signs as you go. The life scan seems to pick up life signs up to
500 units or so from your current location.

 There is a Melucht in the Master Dome (Midnight Watchman gives coordinates
of 7600.11400 for the Melucht); it told the Baron he probably wanted the
tourist bureau, which is "in the next dome on your left." And a Qqkq was
also found there. There is a tall tower of intersecting rods at 12100.13900
which will teleport you to the dark side, even though the description it
gives upon arrival is for the bright side. A squat tower is visible at
12000.4875 which teleports you back to the bright side, but it gives a
description of the dark side when you get there.

 The Baron (Version 1.1) found the Harapha at 6900.6600 and the Asuiar at
6700.5500. Midnight Watchman found it easier to beam back up to the
Enterprise and down to the planet to get from the Master Dome to the
Harapha and the Asuiar, due to the barbed wire fence at 6460.8825, which
goes all the way around the sphere from the North Pole to the South. The
Baron found them by wandering around.

 Just keep talking to each of them until they give you some numbers. The
Asuia, when the Baron asked about Klingons, gave a set of coordinates. The
Harapha, after persistant questioning, gave its phone number, which is also
a set of coordinates. Midnight Watchman encourages you to check out the
sign at 9000.8970 (Uhura can translate it for you). Change back into your
UNIFORM when you return to the Enterprise.

 TSHIO

 No special clothing is needed here so stay in your uniform. Beam down to
the coordinates recommended by the game, and explore the area. You cannot
stop Spock from being taken, but you will still be able to talk to him by
communicator. Remember Spock's mental abilities. To get the clue that is
here you must find a cube and SCAN it. I found it at 50.9000. But don't
beam down to those coords; you'll beam into the walls and die. Instead,
beam down to 50.8900.

 ANDORGHA

 You'll need to wear COLD GEAR for this one. The large island is at
8400.5400. North edge is at 8500, south edge is at 5500, east edge at 5600,
west edge at 570. Try not to fall into the ocean. There should be an
installation detectable from 7840.2900. Scan it. Ask Spock to tell you
about the installation. If you get closer -- it's really at 7500.2500 --
you can shoot it with the handphaser (17 times worked for me) and destroy
it (5 shots from ship's phasers will also work). That will free the
Enterprise.

 HASTORANG

 Your uniform is appropriate attire here. The dragon is in a cave at
4550.15500. Talk to the mob. You can help them by going due north from
where you beam down. After you deal with the dragon, just wait for a bit
and the game will move you on to where you need to go. Or, you can poke
around the cave awhile, scan the body, etc.

 Talk to the princess, but don't bother with the treasure; it will probably
cost you points. You can cut the chains with the phaser. The Wizards will
answer your questions. Ask them about Klingons. To leave the castle, the
drawbridge is at 10925.4825. Midnight Watchman found it at 10925.4800, and
fell in the moat at 10925.4825. The hint book says it's at 10875.4805.
Note: It is the SECOND part of the coordinate which is important. The Baron
double-checked his notes, revisited Hastorang, and still found the
drawbridge at 10925.4825! So SAVE THE GAME before crossing the drawbridge,
and see which one works for you. Then, turn the communicator back on and
have Renner beam you up.

 KLUSOS

 Wear your spacesuit and avoid the acid sea. You can beam down and live.
Try 12000,7000. You will probably be jailed for wearing clothing. Think
about who on the crew could survive the environment without clothing. Did
you try COMPUTER DATA NARAHT before you beamed down? Remember his abilities
and hobbies? Then, explore the planet, especially to the north, scanning
for life signs as you go. Keep your helper with you. There may be something
of interest around 17000.14000; at least, there was in my version. Check it
out. Have Naraht TASTE it. Midnight Watchman continued to question the
Klusid after Naraht had identified the material, and he got a clue about
the location of a Starfleet Message Buoy. The Baron tried it and got no
further information from the Klusid, but he'd already found the buoy (see
the note below).

 MALAKIYY

 You'll need your heat gear to survive. You will find a transmitter and a
scoutship. The transmitter is sending ASCII code that can be analyzed,
although neither of us is sure what to do with the translation of it. The
Baron thought it meant "below" and Midnight Watchman thought it meant
"south," but neither of us found anything. There is a scoutship near the
transmitter (around 9610.2740). Scan the ship. There are craters in the
area, so be careful when you move around.

 JAUZAH

 No special clothing is needed here. Jauzah didn't make much sense to us as
far as providing clues for moving along.  Scan data should prove helpful.
There is a strip mine at 5000.1000. Take McCoy with you when you beam down,
and wait for his reaction. There is a toxic waste dump at 1620.3600. The
hint book refers to missing matter as a clue.

 ORNA

 No special clothing is needed. Orna is another dead end. The Ornae are
master mechanics, but they can't fix the shuttle. However, it's a good
place to practice your exploration techniques without fear of running into
real danger. The area around 7650.8150 is pretty interesting. Remember to
SCAN everything. Note that if you do visit here, you may not be able to
complete the game, due to a bug (described above).

 KHUT

 No special clothing is needed. There is a small city at 14750.12750. Scan
for life and track it down. Talk to the Khuti. It'll eventually give you a
clue.

 NIAU

 No special clothing is needed. There is a city at 13500.13500. Scan for
life signs and track them down. Talk to the "cat." Scan the area, then scan
what you find. Ask Spock about what you find. The only thing of interest
which either of us found was the skeleton.

 That takes care of the known planets. Now it's time to follow up a few of
those clues. Set course for some of those coordinates you have for the
various planets. You should go to Bhrf (14926.27312.25008) and then Rird
(2567.23762.24312) before going to 8572.27041.27324.

 BUOY

 There is a message buoy at 8850.24850.24850. Be sure to spell it right.
You can beam it aboard. Then, Uhura can analyze it and tell you what it is
saying. Midnight Watchman found the buoy at 6400.27000.27500 after the
Klusid gave him those coordinates. The Baron found the buoy at
8850.24850.24850 twice, once while fleeing from the Klingons at the
protostar (he was dumped out of Warp speed and did a long range scan to see
why), and once while doing a slow, careful search of the Trianguli region
by scanning and moving and scanning and moving.... (So there, MW! I found
my notes.)

 So who's right? We both are! It just depends on how you find it. If you
find it in one place, you won't find it in the other. Midnight Watchman
says, "I got it from the miner on Klusos. After Naraht does his favorite
hobby in the vicinity of 17000.14000, the miner babbles on with info that
will lead you to the location of the message buoy."

 ASCELLA

 No special clothing is needed here. Ascella (3060.28172.25879) is a water
planet, but there is an island at 5000.5000. Try talking to the goat (it
only responds to "friend"). Or, you could go for a swim to the east
(5000.6000) and talk to the whale, although the whale may not talk back in
all versions. Now, beam back up to the ship, feeling refreshed from your
swim. Of course, you have to swim back to the island to use the
communicator. Go back on the bridge and wait.

 The Heinlein (what's left of her) is in orbit here. You can have Spock
SCAN THE HEINLEIN. You may find a message here which can be analyzed; I
didn't, even though the official hint book says you will, but I think it's
the message that I found in the buoy. When the Klingon shows up, you should
leave.

 HWOUNT

 No special clothing is needed here. There is a village at 14500.14000.
Check it out. Remember to scan for life signs. The witch doctor is usually
a good source of information. Get him to tell you a story by talking to
him. If you don't seem to be getting anywhere, try talking the same way he
does. Does he talk like anyone you know? Are we in the right universe?
There is a clue about what is going on in the story.

 BHRF

 No special clothing is needed here. Go to the Rec Deck and get the tapes
before beaming down to Bhrf. Keep the tapes in your hands. There are a
number of interesting exhibits which the game recommends near the beam-down
point. Check them out (scan each of them with the tricorder yourself, or
have Spock do it).

 There is a Hologram Library at 12500.3500, a Game Show Plaza at
13050.2250, a Science Fiction Bookstore at 14500.4050, an Amusement Park at
14500.1575, a Cartoon Exhibition at 9450.4025, Old Movies at 10200.2450,
and Electronic Antiques at 10975.4000.

 The Old Movies are particularly interesting, and they'll get you some
company. Check out the Antique Video Equipment exhibit. Then, wait for
developments. After the impressions are over, you can leave the planet.
Keep the Bhrffy near you, even though it may turn out not to be useful (it
didn't help the Baron at all).

 RIRD

 There is more to this section than meets the eye. Hang around a bit;
interesting things happen. Remember: The Federation never shoots first.
Scan any ships that pass by. If you survive this part, then you can go on
to the planet, but put on HEAT GEAR first. There is a crashed space ship at
7105.741. Be careful not to beam down too closely. Scan the ship when you
get close enough, and scan for life signs if you don't meet the Rirder
immediately.

 The Rirder needs help, so have Renner beam him up. In exchange for your
assistance, he'll help you by giving you a device. Scotty can ANALYZE
DEVICE, hook it up and make it work. But don't have him turn it on yet,
because it only works for a short time.

 Now you are ready for the big finish!

 Go to the bridge and have Chekov set course for 8572.27041.27324. Have
Scotty turn the device on. Then, have Chekov go to warp speed. When you
arrive, wait for Spock's comment and tell him to mindmeld. Next, scan the
framework and the protostar. Orbit the protostar. Have Scotty take the
anti-matter to the transporter, set coordinates at any setting (I used
5000.5000), and beam the anti-matter down. Then, just sit back and enjoy
the end game.

 The game seems to be somewhat bug-ridden. If you find a bug, make a note
of what it is, where it occurred, what you had done, etc., and send a
message to 75766,2342.  Or, write to Simon & Schuster at the address in the
documentation. A new version of the game was released in January, but it
seems to have many of the same problems and one major new one.

 STAR TREK: THE KOBAYASHI ALTERNATIVE is published by Simon & Schuster,
Inc.

 This walkthru is copyright (c) 1986 by Midnight Watchman, Baron
Greystrom and THE ELECTRONIC GAMER (tm). All rigts reserved. Not to be
distributed without permission.
